apiVersion: v2
appVersion: v9.2.10
dependencies:
- name: helm-toolkit
  repository: file://../helm-toolkit
  version: '>= 0.1.0'
description: OpenStack-Helm Grafana
home: https://grafana.com/
maintainers:
- name: OpenStack-Helm Authors
name: grafana
sources:
- https://github.com/grafana/grafana
- https://opendev.org/openstack/openstack-helm-addons
version: 2024.2.0+558ed901
